Package Details: sdrsharp 1.0.0.1457-1

Git Clone URL: https://aur.archlinux.org/sdrsharp.git (read-only, click to copy)
Package Base: sdrsharp
Description: The most popular SDR program
Upstream URL: https://airspy.com
Licenses: custom
Submitter: dviktor
Maintainer: dviktor
Last Packager: dviktor
Votes: 1
Popularity: 0.000011
First Submitted: 2019-04-08 19:19
Last Updated: 2019-04-08 19:19

Latest Comments

zakofalltrades commented on 2020-06-26 23:22

https://imgur.com/Ba5tWSx.png https://imgur.com/uBIDsbD.png it appears that everything is writable. i will elaborate further by stating the error in my last comments screen cap pops up when i switch the menu to hackrf and then also again when i hit play... unlike last night tho i can hear static now and sort of make out signals in a super broken waterfall. i think that the problem is specific to my hackrf device but I'm not sure how to give it more access? when i open up the config setting to mess with my device which is obviously not working right the program crashes im guessing for a related reason. https://imgur.com/oRLUAEU.png

spectrum analyzer seems to be working properly with my hackrf https://imgur.com/vRSL3Uo.png so maybe it is still something up with sdr#

dviktor commented on 2020-06-26 05:51

@zakofalltrades please show file permissions for SDR# installation with ls -lha /opt/sdrsharp. If config files are not writeable try to set them so manually: chmod o+w /opt/sdrsharp/*.config

zakofalltrades commented on 2020-06-25 23:49

hey, im a total noob and i normally get by pretty easily searching around and reading comments... this is my first question because i am heartbroken that i cannot get this working on my laptop. https://i.imgur.com/JQkslUz.png sdr sharp states that it does not have access to its exe in the install folder and idk where to begin with my questions. i tried running as root from terminal but i cant seem to find the right name because all my commands just come back as invalid.

dviktor commented on 2020-05-18 18:13

@optiluca versions greater than 1.0.0.1457 contain shark.dll for which we haven't Linux equivalent. So until someone provide this library no updates will be possible